跳至主要內容
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24

Zyxel GS1900-24-EU0101F 交換機
SKU: GS1900-24-EU0101F

Zyxel GS1900-24, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

Zyxel GS1900-24-EU0101F 交換機

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
10G支援
否
樹協議持續時間
是
以太網供電Poe支援
否
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
通信LED指示燈
是
電源連接
MTBF範圍
432673小時
支援安全演算法
802.1x RADIUS, SSL/TLS
SSH/SSL支援
是
AC輸入頻率
AC輸入電壓
工作濕度範圍
10 - 95%
功耗
工作溫度範圍
0 - 50 °C
地址表大小
重量
深度
寬度
巨型幀支援
是
架子安裝
是
基於Web的管理
是
高度
產品顏色
儲存溫度範圍攝氏度
阿基斯控制支援
是
接觸層
鍵類型
連接控制列表 ACL
是
處理量
路由過渡容量
路由/交換容量
52 Gbit/s
SFP模組插槽數量
全雙面列印
是
MAC 位址過濾
是
包裝深度
217 mm
包裝寬度
561 mm
包裝高度
82 mm
包裝重量
2,85 kg
品牌
Zyxel
類別
網路交換機
產品名稱
GS1900-24
GTIN EAN UPC
4718937571987
類別
網路交換機
品牌
Zyxel
產品名稱
GS1900-24
產品系列
已售市場
NL, CZ, DE, ES, FR, HU, SE, IT, AT, BE, GB, DK, CH, NO, UA, PL, US, WW, PT, GR, LU, RU, FI, BG, AF, AM, SK, CY, EE
添加到系統的日期
2014-03-01
生產日期
產品代碼
GS1900-24-EU0101F
散熱
55 BTU/s
控制台輸入
RJ-45
MIB 支援
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
組播支援
是
系統事件日誌
是
SSH SSL支援
是
VLAN支援
是
管理協議
SNMP, RMON, ICMP, Syslog
Zyxel GS1900-24-EU0101F 交換機